@media (max-width: 767px) {
  body,
  html {
    overflow-x: clip;
  }
  p {
    font-size: 13px;
  }

  /*.header-menu-list {*/
  /*    display:none;*/
  /*}*/
  .header-btn {
    /*display: none;*/
    position: absolute;
        right: 4rem;
        top: 1.4rem;
  }
  .phone-mail {
    display: none;
  }
  .logo-header img {
    width: 63px;
  }
.header-menu-list .header-navigation > li > a{
    padding:unset;
}
.treatenmt-loginst-img:before{
    display:none;
}
  .banner-section .banner-img {
    height: 71vh;
    text-align: center !important;
  }
  .banner-title {
    font-size: 22px;
  }
  .banner-content {
    max-width: unset;
    text-align: center;
  }
  .banner-content p {
    font-size: 16px;
    width: unset !important;
    line-height: 1.4;
    margin: 0;
  }
  .smile-icon::before {
    top: 26px;
  }
  .star-ratinfsd {
    justify-content: center;
    font-size: 15px;
  }
  .button-wrapper{
      gap: 7px;
      margin: 20px 0;
  }
  .single-day{
          padding: 16px 19px;
    font-size: 14px;
   
  }
  .same-day-dental{
      padding:2rem 0 0;
  }
  .call-infor-wrapper{
      gap:10px;
  }
  .icon img{
      width:35px;
  }
  .info a{
      font-size:14px;
  }
  .satisfy-client-content-metal p {
    max-width: 54%;
    margin: auto;
  }
  .mySwiper-banner .swiper-button-prev,
  .mySwiper-banner .swiper-button-next {
    width: 30px !important;
    height: 30px !important;
  }
  .hero-content-footer-metal .btn-default-metal {
    text-align: center;
    padding: 13px 18px;
    font-size: 9px;
  }
  .banner-img .hero-content-footer-metal .year-experience-circle-metal img {
    width: 100px;
  }
  .hero-content-footer-metal .year-experience-circle-metal {
    padding-left: 0;
    border-left: unset;
    margin-left: 0;
    /* text-align: center; */
    display: flex;
    margin: auto;
  }

  .btn-default-metal::before {
    top: 50%;
    right: -33px;
    width: 25px;
    height: 25px;
  }
  .section-small-title {
    font-size: 10px;
  }
  .section-title {
    text-align: center;
  }
  .sec-big-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    font-weight: 600;
  }
  .sec-small-title {
    font-size: 10px;
  }
  .sec-small-title:before {
    width: 30px;
    height: 1.9px;
  }
  .header-style-one p {
    text-align: justify;
  }
  .abt-us-dental {
    padding: 2.5rem 0 3rem;
  }
  .abt-us-dental .row {
    display: flex;
    flex-direction: column-reverse;
  }
  .abt-icn {
    width: 35px;
    height: 35px;
    min-width: 35px;
  }
  .abt-icn img {
    width: 17px;
  }
  .abt-us-dental .btn-defagult {
    text-align: center;
  }
  .abt-par-icn {
    font-size: 13px;
  }
  .discount-box-content-prime {
    font-size: 14px;
    margin: 0;
  }
  .year-experience-circle-prime {
    margin-top: -48px;
  }
  .abt-box-img {
    gap: 0;
    margin: 2rem 0 0;
    justify-content: space-between;
  }
  .year-experience-circle-prime img {
    width: 100%;
    max-width: 100px;
    height: 100px;
  }
  .client-box {
    padding: 13px;
    line-height: 1.4;
    font-size: 10px;
    text-align: center;
  }
  .treatement-bx-section {
    padding: 6px;
    gap: 12px !important;
  }
  .discount-box-prime {
    padding: 11px;
  }
  .our-treatement-section:before {
    width: 61px;
    height: 156px;
          top: -12px;
  }
  .discount-box-prime::before {
    height: 56px;
    width: 71px;
    bottom: -80px;
    top: 2rem;
    left: 3.5rem;
  }
  .info-title {
    font-size: 11px;
    margin: 0;
  }
  .treatement-bx-section .info-icon {
    width: 51px;
    min-width: 51px;
    height: 51px;
    border-radius: 12px;
  }
  .treatement-bx-section .info-icon img {
    width: 30px;
  }
  .our-treatement-section .row {
    row-gap: 8px;
  }
  .dental-list li {
    font-size: 13px;
    line-height: 1.7;
    text-align: start;
  }
  .btn-default-prime span {
           font-size: 11px;
        padding: 12px 18px;
        width: 100%;
  }
  .our-treatement-section {
    padding: 2rem 0 2rem;
  }
  .sec-lkeynumber:before {
    height: 47%;
  }
  .sec-lkeynumber {
    margin-bottom: 0;
    min-height: 287px;
  }
  .sec-lkeynumber .sticky-keynumber {
    bottom: -5.7rem;
    padding: 1rem;
    position: relative;
    border-radius: unset;
  }
  .keubu-card .counter,
  .keubu-card em {
    font-size: 1.5rem;
  }
  .keubu-card p {
    margin: 0;
  }
  .keubu-card {
    margin: 0 0 10px;
  }
  .why-us-dental {
    padding: 2rem 0 2rem;
  }
  .height-clas {
    margin: 2rem 0 0 0;
    text-align: center;
  }
  .why-us-img img {
    width: 250px;
  }
  .process-sec:before {
    width: 76px;
    height: 178px;
    position: absolute;
    left: 10px;
    top: -50px;
  }
  .process-sec {
    padding: 30px 0;
  }
  .our-process-bocx span img {
    width: 40px;
  }
  .our-process-bocx span {
    min-width: 80px;
    height: 80px;
    line-height: 70px;
  }
  .our-process-bocx h4 {
    font-size: 14px;
  }
  .our-process-bocx::after {
    display: none;
  }
  .our-process-bocx {
    margin-top: 2rem;
    text-align: center;
  }
  .our-process-bocx .pbmit-ihbox-icon {
    margin: 0 0 20px 0;
  }

  .our-process-bocx .pbmit-ihbox-icon::before,
  .our-process-section .pbmit-ihbox-icon::before {
    right: -25px;
    top: -30px;
  }
  .our-process-section:nth-child(4n + 4) .pbmit-ihbox-icon::before {
    height: 110px;
    width: 110px;
  }
  .new-btnsd {
    padding: 0.2rem 2rem;
    margin-top: 0.8rem;
    width: 100%;
    font-size: 14px;
  }
  .our-doctrs {
    padding: 2.5rem 0 2rem;
  }
  .our-doctrs .row {
    row-gap: 20px;
  }
  .form-section {
    padding: 4rem 0;
  }

  .contct-page {
    padding: 18px;
    width: 90%;
    margin: auto;
  }
  .form-control {
  }
  .contct-page .form-control,
  .contct-page .form-select {
    padding: 0.31rem 0.7rem;
    font-size: 12px;
    min-height: 42px;
  }
  .team-item-prime {
    padding: 12px;
  }
  .team-content-prime p {
    font-size: 10px;
  }
  .team-content-prime h4 {
    font-size: 13px;
  }
  .testimonial-section {
    padding: 3rem 0 3rem;
  }
  .testimonial-section .section-title {
    margin-bottom: 2rem !important;
  }
  .testimonial-card {
    padding: 18px;
  }
  .testimonial-card p {
    margin: 0;
    font-size: 15px;
  }
  .testimonial-footer .info h4 {
    font-size: 14px;
  }
  .testimonial-footer img {
    width: 45px;
    height: 45px;
  }

  .testimonial-section .swiper-button-prev:after,
  .testimonial-section .swiper-button-next:after,
  .testimonial-section .swiper-button-prev,
  .testimonial-section .swiper-button-next {
    display: none;
  }
  .our-faq-section {
    padding: 3rem 0;
  }
  .our-faq-section .accordion .accordion-body {
    padding: 12px;
    font-size: 14px;
    line-height: 1.5;
  }
  .our-faq-section .accordion-button::after {
    width: 20px;
    height: 20px;
    line-height: 22px;
    right: 13px;
  }
  .our-faq-section .accordion .accordion-button {
    font-size: 15px;
    line-height: 1.6;
    padding: 14px 13px;
    padding-right: 37px;
  }
  .footer .icon-box {
    width: 40px;
    min-width: 40px;
    height: 40px;
  }
  .info-box {
    margin: 0 0 13px;
  }
  .foot-label {
    font-size: 13px;
  }
  .footer .icon-box {
    margin-left: 10px;
    margin-top: 7px;
  }
  .footer-sdec {
    padding: 2rem 0 1rem;
  }
  .footer h3 {
    text-align: start !important;
    margin: 10px 0 0;
  }
  .footer .social-links li a {
    width: 25px;
    height: 25px;
    min-width: 25px;
  }
  .rts-btn.btn-primary {
    padding: 9px 10px;
    font-size: 9px;
  }
  .footer-form-image-box-metal {
    padding: 15px;
    margin-left: unset;
  }

  .footer ul li a {
    font-size: 13px;
  }
  .footer-wrapper {
    display: block !important;
    text-align: center;
  }
  .breadcurmb-heading h1 {
    font-size: 19px;
    max-width: unset;
  }

  .pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-image img {
    height: 34px;
    width: 126px;
    object-fit: contain;
  }
  .our-breadcurmb-section {
    padding: 61px 0 74px;
  }
  .breadcurmb-image img {
    width: unset;
    height: unset;
    margin: 20px 0 0;
  }
  /*.breadcurmb-image {*/
  /*    margin-bottom: -131px;*/
  /*}*/
  .offset-1 {
    margin-left: unset !important;
  }
  .ourcontact-form-sec .contact-form-section textarea,
  .contact-form-section select,
  .contact-form-section input {
  padding: 13px 10px;
        border-radius: 5px;
        height: unset;
  }
  .appointment-bottom-area .appointment-img {
    right: 136px !important;
    bottom: 0;
    display:none;
  }
.header-btn .btn-default-prime span {
    font-size: 11px !important;
}
  .icon-box i {
    font-size: 17px;
    margin-left: 13px;
    margin-top: 10px;
  }
  .footer {
    position: relative;
  }
  .footer::before {
            width: 100px;
        height: 100px;
        bottom: 89px;
        right: 0 !important;
        left: 15rem;
  }

  .our-testemnet-intro {
    position: relative;
    padding: 120px 0 0;
  }
  .sub-treatment-section {
    padding: 2.5rem 0 2rem;
  }
  .treat-section-inbox {
    padding: 15px;
  }
  .treat-section-inbox h4 {
    font-size: 15px;
  }
  .candidate-care-boxc {
    padding: 15px;
    border-radius: 16px;
    margin: 2rem 0 0;
  }
  .candidate-care-smile {
    padding: 2rem 0 0;
  }
  .treatemet-box-pricess {
    padding: 16px;
    margin: 1rem 0;
  }
  .dental-service-section .service-card-wrapper {
    display: grid;
    grid-template-columns: unset;
    gap: 25px;
    padding-left: unset;
    margin-top: 30px;
  }
  .process-steps-cont h4 {
    margin: 0 0 15px;
    font-size: 16px;
  }
  .procesd-treatenmt-iocns span {
    font-size: 14px;
  }
  .process-steps-cont {
    margin: 20px 0 0;
  }
  .our-treatenmt-processsec {
    padding: 1.3rem 0 2rem;
  }
  .dental-service-section .service-card {
    padding: 15px;
  }
  .service-card-wrapper .info-common-img {
    width: 45px;
    height: 45px;
    min-width: 45px;
  }
  .info-common-img img {
    width: 30px;
  }
  .dental-service-section {
    border-radius: unset !important;
    padding: 40px 0 50px;
  }
  .dental-service-section .sec-big-title {
    text-align: center;
  }
  .dental-service-section .service-left-img img {
    position: relative;
    left: 0;
    top: 0;
    width: unset;
  }

  .dental-service-section .service-card h3 {
           font-size: 15px;
        margin: 20px 0 10px;
  }
  .dental-service-section .container {
    width: unset;
    margin: auto;
  }
  .common-signs-beox {
    padding: 15px;
  }
  .common-signs-beox .info-icon h3 {
    font-size: 15px;
  }
  .common-signs-section .row {
    row-gap: 20px;
  }
  .common-signs-beox .info-icon .info-common-img {
    width: 45px;
    height: 45px;
    min-width: 45px;
    border-radius: 9px;
  }
  .common-signs-beox::before {
    right: 0rem;
    bottom: 0;
    margin: 0 auto;
    width: 88px;
    height: 69px;
  }
  .candidate-list li {
    font-size: 14px;
  }
  .candidate-list li:before {
    width: 3px;
    height: 2px;
    padding: 9px;
    font-size: 9px;
  }
  .candidate-care-smile .row {
    flex-direction: column-reverse;
  }
  .treatenmt-loginst-img img {
    border-radius: 20px;
    margin: 0 0 2rem;
  }
  .common-signs-section {
            padding: 3rem 0 0;
  }
  .our-treat-form {
    padding: 9px;
    top: 0rem;
    z-index: 1;
    height: 100%;
    width: unset;
    margin: 2rem 0 0;
    position: relative;
    border-radius: 11px;
  }
  .our-treatement-ctaform {
    border-radius: unset;
    padding: 30px 0 50px;
    width: unset;
    max-width: 100%;
    margin: unset;
  }
  .treatement-cta{
      text-align:center;
  }
  .treatement-time{
      width:unset;
  }
  .cta-sec-contact {
    text-align: center;
  }
  .treatement-day span {
    font-size: 12px;
  }
  .sec-contact-cta-btn {
    font-size: 12px;
    padding: 5px 23px;
  }
  .ourcontact-form-sec .contact-form-section textarea,
  .contact-form-section select,
  .contact-form-section input {
    margin: 10px 0 0;
    font-size: 13px;
  }
  .our-treat-form .contact-form-section input,
  .our-treat-form .contact-form-section select {
    font-size: 13px;
  }
  textarea.form-control {
    font-size: 13px;
  }
  .our-treat-form .sec-big-title {
    text-align: center;
  }
  .ourcontact-form-sec .contact-box-detail i {
    margin: 0 20px 0 0;
    min-width: 41px;
    height: 42px;
    font-size: 18px;
    border-radius: 7px;
  }
  .ourcontact-form-sec .contact-box-label h4 {
    font-size: 14px;
  }
  .ourcontact-form-sec .contact-box {
   padding: 17px;
        margin: 0 0 2rem;
        border-radius: 10px;
        height: unset;
  }
  .ourcontact-form-sec.enquiry-grom .contact-box {
    height: 77%;
    margin:0 !important;
  }
  .ourcontact-form-sec.enquiry-grom{
      padding-bottom:5rem;
  }
  .ourcontact-form-sec .contact-box-label a {
    font-size: 14px;
  }
  .ourcontact-form-sec .mb-3 {
    margin-bottom: unset !important;
  }
  .ourcontact-form-sec .contact-form-section textarea.form-control {
    border-radius: 13px;
  }
  .ourcontact-form-sec .btn-default-prime span,
  .contact-form-section .btn-default-prime {
    width: 100%;
  }
  .breadcrumb-list li:after {
    position: relative;
    top: 0.2rem;
  }
  .breadcrumb-list li {
    display: block;
  }
  .ourcontact-form-sec {
            padding: 3rem 0 2rem;
  }
  .read-more-btn{
    font-size: 13px;
  }
    .our-about-section {
    padding: 3rem 0 2rem;
}
.item-about-img {
        display: flex;
    width: 47%;
    column-gap: 20px;
    margin: 40px 0 0;
}
.our-about-section .circle-button .rotate-circle svg {
        width: 107px;
            font-size: 34px !important;
}
.our-about-section .item .icon {
        position: absolute;
    bottom: -6px;
    left: -6px;
    width: 120px;
    height: 120px;
}
.our-story-behind .row{
    flex-direction: column-reverse;
}
.our-story-behind p{
    text-align:justify;
}
.content-bx {
        padding: 18px;
}
.content-inner-2 .row{
    row-gap:20px;
}
.modern-facilities .row {
    row-gap: 20px;
}

.our-story-behind .section-title {
    margin-left: unset;
}
.our-story-behind .sec-big-title {
    font-size: 22px;
    line-height: 1.3;
}
.our-story-img img {
    border-radius: 10px;
}
.our-vision-mision {
        padding: 40px 0;
}
.content-inner-keynum .content-inner-counter {
        gap: 21px;
}
.our-vision-mision h4.title {
    font-size: 14px;
}
.content-visionb {
    row-gap: 20px;
}
.content-inner-keynum {
        display: block;
}
.content-inner-counter .col-lg-4.col-md-4.col-6{
    width: 26%;
}
.modern-facilities-sec img {
        width: 35px;
}
.our-vision-mision .sec-big-title{
    text-align:center;
}
.procesd-treatenmt-iocns h4 {
    font-size: 15px;
    margin: 0;
}
.procesd-treatenmt-iocns img {
    width: 35px;
}
}

@media (min-width: 769px) and (max-width: 900px) {
  body,
  html {
    overflow-x: clip;
  }
  p {
    font-size: 15px;
  }

  .border-style.phone-mail {
    display: none;
  }
  .header-btn .btn-default-prime span {
    font-size: 10px !important;
  }
  .treatenmt-loginst-img:before{
      display:none;
  }
  .btn-default-prime {
  }
  .heade-rbtnsd {
    justify-content: space-around;
    align-items: stretch;
    transform: translateX(180px);
  }
  .mobile-menu-top {
    top: 36px !important;
  }
  .our-breadcurmb-section {
    padding: 50px 0 140px;
  }
  .sec-big-title {
    font-size: 26px;
    /* margin: 0; */
    line-height: 1.5;
  }
  .treat-section-inbox {
    padding: 15px;
  }
  .candidate-list li:before {
    font-size: 8px;
  }
  .treatemet-box-pricess {
    padding: 25px;
    box-shadow:unset;
  }
  .our-treatenmt-processsec {
    padding: 3rem 0 2rem;
  }
  .process-steps-cont h4 {
    font-size: 15px;
    margin: 0 0 15px;
  }
  .dental-service-section {
    padding: 80px 0 70px;
    border-radius: unset;
  }
  .dental-service-section .service-card {
    padding: 17px 14px;
    border-radius: 15px;
  }
  .service-card-wrapper .info-common-img {
    width: 50px;
    height: 50px;
    min-width: 50px;
    border-radius: 9px;
  }
  .info-common-img img {
    width: 30px;
  }
  .dental-service-section .service-card-wrapper {
    padding-left: unset;
  }
  .procesd-treatenmt-iocns span {
    font-size: 15px;
  }
  .process-steps-cont {
    margin: 20px 0 0;
  }
  .common-signs-section {
    padding: 3rem 0 4rem;
  }
  .common-signs-beox {
    padding: 20px;
  }
  .common-signs-beox .info-icon .info-common-img {
    width: 45px;
    height: 45px;
    min-width: 45px;
    border-radius: 5px;
  }
  .common-signs-beox .info-icon .info-common-img img {
    width: 30px;
  }
  .common-signs-beox .info-icon h3 {
    font-size: 16px;
    line-height: 1.3;
  }
  .candidate-list li {
    font-size: 14px;
  }
  .common-signs-beox::before {
    width: 119px;
    height: 78px;
  }
  .our-faq-section .accordion .accordion-button {
    font-size: 15px;
    padding: 14px 12px;
  }
  .our-faq-section .accordion .accordion-body {
    padding: 16px;
    font-size: 15px;
  }
  .treatement-day span {
    font-size: 11px;
  }
  .our-treatement-ctaform {
    padding: 50px 0 50px;
  }
  .our-treat-form {
    position: relative;
    width: unset;
    margin: 38px 0 0 0;
    height: auto;
    padding: 26px;
  }
  .our-treat-form .sec-big-title,
  .cta-sec-contact,
  .treatement-cta {
    text-align: center;
  }

  .form-control {
    font-size: 12px;
  }
  .btn-default-prime span {
    font-size: 11px;
  }
  .ourcontact-form-sec .contact-form-section textarea,
  .contact-form-section select,
  .contact-form-section input {
    border-radius: 13px;
    width: 100%;
    margin: 10px 0 0;
    font-size: 10px;
  }
  .ourcontact-form-sec .contact-box-info {
    max-width: unset;
  }
  .ourcontact-form-sec .contact-box {
    padding: 18px;
  }
  .ourcontact-form-sec .contact-box-detail i {
    min-width: 50px;
    height: 50px;
    font-size: 21px;
  }
  .ourcontact-form-sec .contact-box-label h4 {
    font-size: 14px;
  }
  .ourcontact-form-sec .contact-box-detail:not(:last-child) {
    margin: 0 0 19px 0;
  }
  .contact-form-section .btn-default-prime {
    margin: 20px 0 0;
  }
  .dental-service-section .service-card h3 {
    font-size: 15px;
    margin: 14px 0;
  }
  .candidate-care-boxc {
    background: #edf2fa;
    padding: 20px;
    border-radius: 15px 15px 0 0;
  }
  .candidate-imgf img {
        width: 100%;
        /*height: 400px;*/
        object-fit: cover;
    border-radius: 0 0 15px 15px;
  }
  .treat-section-inbox h4 {
    font-size: 16px;
  }
  .breadcurmb-image img {
    height: 300px;
        margin: 163px 0 0;
  }
  .treatment-section-box {
    height: 48%;
    position: relative;
  }
  .treat-section-inbox p {
    margin: 0;
    text-align: justify;
  }

  .banner-section .banner-img {
    height: 46vh;
  }
  .banner-title {
    font-size: 31px;
  }
  .banner-content p {
    font-size: 17px;
    width: unset;
  }
  .treatement-bx-section {
    padding: 7px;
    gap: 18px;
    border-radius: 12px;
  }
  .info-title {
    font-size: 14px;
  }
  .treatement-bx-section .info-icon {
    width: 54px;
    min-width: 55px;
    height: 55px;
    border-radius: 9px;
  }
  .treatement-bx-section .info-icon img {
    width: 35px;
  }
  .sec-lkeynumber {
    padding: 0;
    min-height: 300px;
    margin-bottom: 4.5rem;
  }
  .sec-lkeynumber .sticky-keynumber {
    padding: 1rem;
    bottom: -64px;
  }
  .keubu-card .counter,
  .keubu-card em {
    font-size: 2rem;
  }
  .process-sec {
    padding: 59px 0;
  }
  .form-section {
    padding: 3rem 0;
  }
  .contct-page {
    padding: 1rem;
  }
  .team-item-prime {
    padding: 15px;
  }
  .team-content-prime h4 {
    font-size: 15px;
  }
  .our-doctrs {
    padding: 2.5rem 0;
  }
  .testimonial-card {
    padding: 20px;
  }
  .testimonial-card p {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 22px;
  }
  .testimonial-footer .info h4 {
    font-size: 17px;
  }
  .abt-box-img {
    display: block;
  }

  .abt-us-one {
    width: unset;
  }
  .abt-box-2-prime {
    width: unset;
  }
  .abt-one-imge {
    display: block;
  }
  .client-box {
    padding: 13px;
    font-size: 18px;
  }
  .discount-box-prime::before {
    height: 134px;
    width: 88px;
    bottom: -44px;
    top: 8rem;
  }
  .abt-icn {
    width: 33px;
    height: 33px;
    min-width: 33px;
  }
  .icon-box {
    width: 35px;
    min-width: 35px;
    height: 36px;
  }
  .icon-box i {
    margin-left: 0.5rem;
    margin-top: 7px;
    font-size: 20px;
  }
  .foot-label {
    font-size: 14px;
  }
  .footer-sdec {
    padding: 1rem 0 1rem;
  }
  .our-breadcurmb-section {
    padding: 50px 0 40px;
  }
  .our-about-section {
    padding: 3rem 0 2rem;
}
.breadcurmb-heading h1 {
    font-size: 25px;
}
.candidate-care-smile {
        padding: 2rem 0 1.5rem;
}
.procesd-treatenmt-iocns img {
        width: 35px;
}
.procesd-treatenmt-iocns h4 {
        font-size: 14px;
}
.our-story-behind .sec-big-title {
    font-style: italic;
    font-size: 25px;
}
.content-bx {
        padding: 22px;
}
.content-visionb {
    margin-bottom: -200px;
    row-gap: 20px;
}
.modern-facilities-sec img {
        width: 40px;
}
}

@media (min-width: 901px) and (max-width: 1200px) {
  p {
    font-size: 14px;
  }
  .banner-title {
    font-size: 35px;
  }
  .btn-default-metal {
    font-size: 12px;
  }
  .star-ratinfsd {
    font-size: 18px;
  }
  .banner-content p {
    font-size: 17px;
  }
  .banner-img .hero-content-footer-metal .year-experience-circle-metal img {
    position: relative;
    width: 130px;
    height: 130px;
  }
  .our-treatement-section:before {
    width: 106px;
    height: 164px;
  }
  .phone-mail {
    display: none;
  }
  .heade-rbtnsd {
    justify-content: end;
  }
  .header-btn .btn-default-prime span {
    padding: 13px 7px;
    font-size: 12px !important;
  }
  .our-breadcurmb-section {
    padding: 50px 0 180px;
  }
  .breadcurmb-heading h1 {
    font-size: 28px;
    max-width: unset;
  }
  .sec-big-title {
    font-size: 26px;
  }
  .treat-section-inbox {
    padding: 15px;
  }
  .treat-section-inbox h4 {
    font-size: 15px;
  }
  .candidate-care-boxc {
    padding: 20px;
    border-radius: 14px;
  }
  .treatemet-box-pricess {
    margin: 0 0 21px;
    padding: 20px;
    border-radius: 18px;
  }
  .process-steps-cont {
    margin: 7px 0 0;
  }
  .process-steps-cont h4 {
    font-size: 17px;
    margin: 0px 0 11px;
  }
  .procesd-treatenmt-iocns span {
    font-size: 15px;
  }
  .dental-service-section .service-card {
    padding: 18px;
    border-radius: 11px;
  }
  .dental-service-section .service-card h3 {
    font-size: 14px;
    margin: 13px 0;
  }
  .common-signs-beox {
    position: relative;
    padding: 20px;
  }
  .common-signs-beox .info-icon .info-common-img {
    width: 50px;
    height: 50px;
    min-width: 50px;
    border-radius: 6px;
  }
  .common-signs-beox .info-icon .info-common-img img {
    width: 30px;
  }
  .sec-lkeynumber {
    padding: 0;
    min-height: 300px;
    margin-bottom: 2.5rem;
  }
  .sec-lkeynumber .sticky-keynumber {
    bottom: -62px;
  }
  .contct-page .form-control,
  .contct-page .form-select {
    min-height: 48px;
    font-size: 14px;
  }
  .team-item-prime {
    padding: 13px;
  }
  .team-content-prime h4 {
    font-size: 17px;
  }
  .testimonial-card {
    padding: 22px;
  }
  .testimonial-section {
    padding: 4rem 0;
  }
  .rts-btn.btn-primary {
    padding: 12px 15px;
    font-size: 11px;
  }
  .footer-form-image-box-metal {
    padding: 20px;
    border-radius: 9px;
    margin-left: unset;
  }
  .footer ul li a {
    font-size: 13px;
  }
  .footer-grere {
    padding: 1.5rem 0;
  }
  .keubu-card .counter,
  .keubu-card em {
    font-size: 2rem;
  }

  .treatement-bx-section .info-icon {
    width: 50px;
    min-width: 50px;
    border-radius: 7px;
    height: 50px;
  }
  .treatement-bx-section .info-icon img {
    width: 35px;
  }
  .btn-default-prime span {
    font-size: 11px;
  }
  .abt-par-icn {
    font-size: 12px;
  }
  .abt-icn {
    width: 32px;
    height: 33px;
    min-width: 33px;
  }
  .client-box {
    margin-bottom: 23px;
    font-size: 16px;
    padding: 10px;
  }
  .discount-box-content-prime {
    font-size: 13px;
  }
  .discount-box-prime::before {
    height: 145px;
    width: 107px;
    bottom: -94px;
    top: 5rem;
    left: 3.5rem;
  }
  .our-treat-form {
    height: 100%;
    width: unset;
    margin: unset;
    padding: 19px;
  }
  .treatement-day span {
    font-size: 13px;
  }
  .sec-contact-cta-btn {
    padding: 8px 20px;
  }
  .our-faq-section .accordion .accordion-button {
    font-size: 16px;
    padding: 14px 19px;
  }
  .service-card-wrapper .info-common-img {
    width: 45px;
    height: 45px;
    min-width: 45px;
    border-radius: 5px;
  }
  .dental-service-section {
    padding: 58px 0 63px;
    border-radius: unset;
  }

  .our-header-section .header-btn {
    transform: translateX(-40px);
  }
  .ourcontact-form-sec .contact-box {
    padding: 14px;
    border-radius: 14px;
  }
  .ourcontact-form-sec .contact-form-section textarea,
  .contact-form-section select,
  .contact-form-section input {
    height: 50px;
    font-size: 13px;
    padding: 10px 20px;
    border-radius: 16px;
    margin: 16px 0 0;
  }
  .ourcontact-form-sec .contact-box-detail i {
    min-width: 42px;
    height: 44px;
    border-radius: 4px;
    margin: 0 20px 0 0;
    font-size: 17px;
  }
  .testimonial-card p {
    font-size: 15px;
    margin-bottom: 15px;
  }
  .our-doctrs {
    padding: 3.5rem 0;
  }
  .appointment-bottom-area .appointment-img {
    left: -21px;
  }
  .breadcurmb-section-cont {
    padding: 50px 0 80px;
  }
  .mobile-menu-top {
    top: 46px;
  }
  .read-more-btn {
    font-size: 12px;
  }
  .footer .social-links li a {
    width: 25px;
    height: 25px;
    min-width: 25px;
  }
  .footer h3 {
    font-size: 14px;
    margin-bottom: 13px;
    padding-bottom: 0;
  }

  .info-title {
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
  }

  .treatement-bx-section {
    padding: 13px;
    gap: 16px;
  }
}

@media (max-width: 1200px) {
  .header-menu-list {
    display: block;
  }
  .header-menu-list {
    position: fixed;
    top: 0;
    left: 0;
    padding: 14px;
    width: 100%;
    height: 100vh;
    background: #ffff;
    transform: translateX(100%);
    transition: 0.4s linear;
    visibility: hidden;
    opacity: 0;
    z-index: 999;
  }

  .header-menu-list.shows {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    overflow-y: scroll;
  }

  .mobile-menu-open {
    position: absolute;
    right: 15px;
    top: 20px;
    z-index: 999;
  }
  .mobile-menu-open i,
  .mobile-menu-top i {
    font-size: 25px;
    color: #115aa4;
  }
  .mobile-menu-top {
    position: absolute;
    right: 25px;
    top: 23px;
    z-index: 999;
  }

  .mobile-menu-top,
  .mobile-menu-open {
    display: block;
  }

  .header-navigation li {
    font-size: 11px;
    line-height: 15px;
    margin: 1.5rem 0 0 0;
  }

  .header-navigation {
    position: relative;
    display: block;
  }
  .header-menus .dropdown-menus li {
    padding: 0;
    margin: 10px 0;
  }
  .header-menus .dropdown-menus {
    position: relative;
    top: 17px !important;
    visibility: visible;
    width: 100%;
    height: 400px;
    min-width: 317px !important;
    overflow-y: scroll;
    padding: 0;
    left: 0;
    opacity: 1;
    border-radius: 0;
    margin: 0 0 30px;
    display: none;
    padding: 10px;
    transform: scale(1);
  }

  .header-menus .dropn-btnmobile {
    position: absolute;
    display: block;
    background: #0067b1;
    right: 0;
    top: 5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 40px;
    border-radius: 3px;
  }

  .header-menus .dropn-btnmobile i {
    color: #fff;
    top: -5px;
    position: relative;
  }

  .header-menus ul li a {
    font-size: 13px;
    line-height: 1.7;
    padding: 0 5px 0px 3px;
    margin: 10px 0 0;
  }

  .dropdown-menus.visible {
    display: block;
  }

  .header-menus::before {
    display: none;
  }
  .header-menus .dropdown-menus li {
    width: unset;
  }
  .header-navigation .dropdown-menus li a {
    font-size: 12px;
  }

  .header-menus::before {
    display: none;
  }
  
  .whatsapp .call {
    display: block;
}
}
